package examples.xml.biztalk;

/**
 * Thrown when the BizTalk Server fails to read the incoming message.
 *
 * @author Copyright (c) 2000 by BEA Systems, Inc. All Rights Reserved.
 */
public class BizException extends Exception {
  public BizException() {super();}
  public BizException(String s) {super(s);}
}
